Subject: Re: Possible gallery entrant
From: "Steve Bamford" <[email-masked]>
To: "Tarran Family" <[email-masked]>
Date: Tue, 1 Oct 2002 13:47:10 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Tarran Family 
  To: Steve Bamford 
  Sent: Saturday, September 14, 2002 8:43 AM
  Subject: Possible gallery entrant

  Steve..here are images & text for my RAF P47 Thunderbolt II.  

  Photo p47-5 illustrates the scratch-built dive breaks referred to in the text.  The others are of the finished model.  The text is in Word.

  On a personal note, I'm 43, living in southern England & been modelling on & off for over 30 years.  I currently specialise in aircraft of WW2 but have previously dabbled with modern jets & armour.

  I hope it's acceptable!  Please get back to me with any queries.

  Regards
  Graham Tarran